[Common]
FolderName=Wiz.Misc
AppName=Misc
AppName_2052=杂项
AppName_1028=雜項
AppGUID={C99F12F6-E038-4fe2-BC50-B4C217BAA97A}
AppType=Misc
AppVersion=2.0
PluginCount=4
SupportVersion=2


[Plugin_0]
MenuType=DocumentCtrlAdvanced
Caption=Copy Notes Title
Caption_2052=复制笔记标题
Caption_1028=複製筆記標題
GUID={460C7DDC-C57C-4ae8-9A83-A7A0DC5D58E1}
Type=ExecuteScript
ScriptFileName=CopyDocumentTitle.js
BeginGroup=1

[Plugin_1]
MenuType=DocumentCtrlAdvanced
Caption=Change Note Type...
Caption_2052=更改笔记类型...
Caption_1028=變更筆記類型...
GUID={30CD37D9-C9FB-43ac-84FE-FC6ED1D2875E}
Type=HtmlDialog
BeginGroup=1
HtmlDialogFileName=ChangeDocumentType.htm
HtmlDialogTitle=Change Document Type
HtmlDialogTitle_2052=更改笔记类型
HtmlDialogTitle_1028=變更筆記類型
HtmlDialogWidth=500
HtmlDialogHeight=220


[Plugin_2]
MenuType=AccountsMaintence
Caption=Compact Note Index
Caption_2052=压缩笔记索引
Caption_1028=壓縮筆記索引
GUID={AEF90F2F-9F31-470b-8603-DA65D8F5E51D}
Type=ExecuteScript
BeginGroup=1
ScriptFileName=CompactDocumentIndex.js



[Strings]
CompactSuccess=Compact document index success
CompactSuccess_2052=压缩笔记索引成功
CompactSuccess_1028=壓縮筆記索引成功

empty_2052=空
webpage_2052=网页
wholewebpage_2052=完整的网页
note_2052=便笺（会丢失图片）
journal_2052=日记
photo_2052=照片（可能显示不正常）
document_2052=笔记
draft_2052=草稿
article_2052=文章
todolist2_2052=任务

empty_1028=空
webpage_1028=網頁
wholewebpage_1028=完整的的網頁
note_1028=筆記 (會遺失圖片)
journal_1028=日記
photo_1028=照片 (可能顯示不正常)
document_1028=文件
draft_1028=草稿
article_1028=文章
todolist2_1028=任務

wholewebpage=webpage, complete
note=note (may lose you pictures)
photo=photo (display as photo)

labelCurrent_2052=当前类型
labelChangeTo_2052=更改成

labelCurrent_1028=目前類型
labelChangeTo_1028=變更到

buttonOK=OK
buttonOK_2052=确定
buttonOK_1028=確定

buttonCancel=Cancel
buttonCancel_2052=取消
buttonCancel_1028=取消


SelectOneDocument=Please select one or more documents
SelectOneDocument_2052=请选择一个或者多个笔记
SelectOneDocument_1028=請選擇一個或者多個筆記